This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 621142 - Wrong DMI structures length: 4760 bytes announced, ia64 only
Wrong DMI structures length: 4760 bytes announced, ia64 only
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: python-dmidecode (Show other bugs)
5.5.z
All Linux
low Severity medium
: rc
: ---
Assigned To: Clark Williams
qe-baseos-daemons
:
Depends On: 562736
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-04 07:36 EDT by Roman Rakus
Modified: 2014-01-12 19:12 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 562736
Environment:
Last Closed: 2010-08-04 09:09:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.